Bug 46307 - 22_nagios.01removedconfig.test
22_nagios.01removedconfig.test
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Nagios
UCS 4.3
Other Linux
: P5 normal (vote)
: UCS 4.3
Assigned To: Felix Botner
Jürn Brodersen
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-02-16 13:29 CET by Felix Botner
Modified: 2018-03-14 14:38 CET (History)
1 user (show)

See Also:
What kind of report is it?: Development Internal
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Flags outvoted (downgraded) after PO Review:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Felix Botner univentionstaff 2018-02-16 13:29:48 CET

    
Comment 1 Felix Botner univentionstaff 2018-02-16 14:51:26 CET
modified all nagios test

22_nagios/01removedconfig (nagios3 -> nagios)

22_nagios/05restartnagios (check if old pid is no longer running after restart)

22_nagios/06nagios-web-access (check webaccess with domain admins user)
Comment 2 Jürn Brodersen univentionstaff 2018-02-21 18:08:14 CET
Tests pass now -> OK

-> Verified
Comment 3 Stefan Gohmann univentionstaff 2018-03-14 14:38:45 CET
UCS 4.3 has been released:
 https://docs.software-univention.de/release-notes-4.3-0-en.html
 https://docs.software-univention.de/release-notes-4.3-0-de.html

If this error occurs again, please use "Clone This Bug".